image: alpine:latest

pages:
  stage: deploy
  script:
  - mkdir .public
  - cp -r ./doc/* .public
  - cp -r ./mmo.owl .public
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master